type: module
name: Migrate Example Setup
description: 'Separate site configuration for the example from the actual migration.'
package: Migration
# core: 8.x
hidden: 1
dependencies:
  - drupal:comment
  - drupal:image
  - drupal:text
  - drupal:options
  - drupal:taxonomy

# Information added by Drupal.org packaging script on 2016-10-12
version: '8.x-3.0-beta1'
core: '8.x'
project: 'migrate_plus'
datestamp: 1476307740
